/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.
https://www.w3schools.com/css/css_rwd_mediaqueries.asp
--------------------------------------------------------------*/

.dir-search.activity-search.bp-search {
    display: none;
}

.my-messages div#item-body, .my-account div#item-body {
    min-height: auto;
}

div#item-body {
    min-height: 200vh;
}
.bp-single-vert-nav .bp-wrap .bp-subnavs ul li.current:not(:last-child), .buddypress-wrap .bp-subnavs ul li:not(:last-child) {
    padding-right: 27px;
}

.activity-list .activity-item .bp-generic-meta.action .fav:before {
    content: "\eeb2";
    color: #213851 !important;
}
.activity-list .activity-item .bp-generic-meta.action .unfav:before {
  content: "\eeb2";
  color: #EA6D6F !important;
}

.activity-list .activity-item .bp-generic-meta.action .acomment-reply.button:before {
  color: #213851 !important;
}

#ai_main_activity_reaction .ai_bp_reactions_default_cont {display:none !important}

body.bp-user {
  background: #fff
}

body.bp-user #secondary .widget {border:0}

.bb-template-v2 .widget.buddypress div.item-options a, .bb-template-v2 .elementor-widget-wrap div.item-options a {
  font-size: 0.65rem;
}

.notification-wrap span.count {
    background-color: #d81c3d;}

.editfield.field_1.field_imie.field_order_1.required-field.visibility-public.field_type_textbox {
    width: 50%;
    float: left;
    overflow: hidden;
    padding-right: 15px;
}
.editfield.field_203.field_nazwisko.field_order_2.required-field.visibility-public.alt.field_type_textbox {
    width: 50%;
    float: left;
    overflow: hidden;
}

.bb-completed-item, .learndash-wrapper .ld-table-list .ld-table-list-items div.ld-table-list-item a.ld-table-list-item-preview.learndash-complete .ld-topic-title, .learndash-wrapper .learndash-complete .ld-item-list-item-preview .ld-item-title>span:first-child, span.flex-1.bb-lms-title.bb-completed-item {
text-decoration: none !important;
}

aside#bp_core_login_widget-3 , aside#nav_menu-2 ,aside#bp_friend_suggestions_widget-3, aside#boss-recent-posts-2 {
    background: transparent;
    border: 0;
}

.bb-template-v2 .side-panel-menu > .current-menu-item > a, .bb-template-v2 .side-panel-menu > .current-menu-item > i {
  color:#96cecf
}

@media only screen and (max-width: 520px) {
.actvity-head-bar .subnav-filters {
    margin: 10px 0 0 auto;
    width: auto;
}}

span.remove-friend-suggestion {
    position: absolute;
    top: 0px;
    right: 5px;
}

.widget-area .buddypress.widget ul.item-list li {position: relative;
    padding: 5px;}

.friendship-button.not_friends.add {
        font-size: 10px;
        padding: 7px;
        background: #eee;
        margin-top: 6px;
    }
aside#bp_core_login_widget-3 .bp-login-widget-user-logout {
    display: none;
}

aside.widget_bp_friends_suggestions_procorebp_friends_suggestions_pro_widget {
    background: transparent;
    border: 0;
}

aside#nav_menu-3 {
    background: transparent;
    border: 0;
    padding: 0;
    /* font-size: 9px !important; */
}

body.post-type-archive-gd_place a.gd-list-rating-link, .recenzja-arch {
    font-size: 11px;}

.elementor-37503 .elementor-element.elementor-element-663085c7 .elementor-posts-nothing-found {
    background: #f3f3f3;
    border: 1px solid #e6e6e6;
    padding: 33px;
    border-radius: 4px;
}

body #buddypress .bp-list .action .generic-button a {
  color:#000 !important;
}

#groups-list.bp-list .item-entry .list-wrap .group-footer-wrap .footer-button-wrap .group-button:not(.generic-button) {
      text-transform: none;
}

aside#bp_core_whos_online_widget-2 {  background: transparent;
  border: 0;}

span[data-balloon-pos] {border:0}

aside#nav_menu-3 ul#menu-prawy li {display: inline-block;}
aside#nav_menu-3 ul#menu-prawy li a {font-size: 10px;}

h4.bp-login-widget-user-link a {
    color: #3a4e64;
    font-weight:400;}

#post-5 .entry-title {display:none;}

header.homepage {
    margin-top: -30px;
    text-align: center;
    margin-bottom: 15px;
}

span.homepage-title {
    font-size: 15px;
    color: #ec5091;
}

span.homepage-login a {
    color: #000;
    font-size: 13px;
}

h3.entry-title_homepage {
    margin-bottom: 0 !important;
}

.floleft {float:left;}

p.activity-date a {
    font-size: 12px;
    color: #9c9c9c;}

div#ai_main_activity_reaction a {
        display: inline-block!important;
        box-shadow: none;
        margin: 1px -3px 3px!important;
    }

div#ai_main_activity_reaction {
        margin-left: 6px;

    }
@media screen and (max-width: 800px) {
    div#ai_main_activity_reaction {
            float: right;

        }}

body.activity .activity-list .activity-item .activity-content .bb-empty-content,.activity-list .activity-item .activity-content .activity-inner, .activity-list li.bbp_reply_create .activity-content .activity-inner, .activity-list li.bbp_topic_create .activity-content .activity-inner, .activity-list li.blogs .activity-content .activity-inner {
  overflow: visible;
}

body.single.single-product.has-sidebar:not(.profile-sidebar):not(.group-sidebar):not(.llms-pointer) #primary,
body.single.single-product.buddypress.has-sidebar:not(.profile-sidebar):not(.group-sidebar):not(.llms-pointer) #page #primary {
  max-width:100%
}

body.single.single-product .widget-area:not(.widget-area-secondary) {display: none;}

#activity-mentions, #activity-following {display: none;}

section.elementor-section.elementor-top-section.elementor-element.elementor-element-94d0238.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    background: #fff;
}

body.bp-search .bp-forum-search-ac-header>li:not(.bbls-view_all_type-type) .entry-meta, body.bp-search .bp-search-ac-header>li:not(.bbls-view_all_type-type) .entry-meta, body.bp-search .bp-search-ac>li:not(.bbls-view_all_type-type) .entry-meta {

    display: none;

}
body.bp-search div.entry-meta {

    display: none;

}
body.blog .entry-meta {
    display: none;
}

header#masthead .container.site-header-container {
    max-width: 100%;
}